/* Before upload botchat.css, please remove css below
======================================================
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video {}
body {}
p:not(:first-child) {}
======================================================
*/
/* Customize Style By TW Ichiba */
#bot * {
    font-family: Microsoft JhengHei !important
}
#bot article,
#bot aside,
#bot details,
#bot figcaption,
#bot figure,
#bot footer,
#bot header,
#bot hgroup,
#bot menu,
#bot nav,
#bot section {
    display: block
}
#bot ol,
#bot ul {
    list-style: none
}
#bot blockquote,
#bot q {
    quotes: none
}
#bot blockquote:after,
#bot blockquote:before,
#bot q:after,
#bot q:before {
    content: '';
    content: none
}
#bot table {
    border-collapse: collapse;
    border-spacing: 0
}
#bot #bot input[type=text]:disabled {
    background: #ebebe4
}
#bot input::-ms-clear {
    display: none
}
#bot input:-ms-input-placeholder {
    color: #848484
}
.operator__name {
    font-size: 16px;
    font-weight: 700;
    color: #000
}
#bot input[type=text]:disabled {
    opacity: 1;
    background: #ccc !important
}
#bot input:-ms-input-placeholder {
    color: #848484 !important
}
.operator__grid--04 {
    width: 85% !important
}
.operatorMessage__icon,
.operator__icon {
    border-width: 0 !important
}
@media only screen and (min-width:1440px) {
    .help_container {
      right: calc(50% - 756px)!important
    }
}
@media only screen and (max-width:640px) {
  .help_container {
    right: 0!important;
  }
  .help {
      bottom: 75px !important;
      right: 2.6% !important;
      height: 65px !important;
      width: 65px !important;
  }
  #bot .dialog_show {
      position: fixed !important;
      bottom: 0px
  }
  .carousel_suggestion {
      height: 55px
  }
}
@media screen and (-ms-high-contrast:active),
(-ms-high-contrast:none) {
    .carousel_suggestion {
        height: 43px;
        top: -43px
    }
    #bot .help {
        background: url(https://intl.rakuten-static.com/b/tw/assets/top/chatbot/img/IE_chatbot_icon_pc.gif) no-repeat
    }
}
.inputBar__submit {
    -webkit-appearance: none;
    box-sizing: border-box;
    cursor: pointer;
    width: 72px;
    height: 48px;
    border: none;
    line-height: 1;
    font-size: 16px;
    font-family: Microsoft JhengHei;
    color: #fff;
    background: #bf0000;
    outline: 0;
    border-radius: 2px;
    margin-left: 10px
}
.inputBar__submit:focus {
    border: solid 1px #69d0ff
}
.inputBar__submit:active {
    background: #940000;
    border: none
}
.inputBar__submit:hover {
    background: #ad0000
}
.inputBar__submit:disabled {
    background: #ebebe4;
    color: #848484;
    cursor: not-allowed
}
.operator__icon--bot:before {
    background: url(img/head-bold.svg) 0 0 no-repeat !important;
    background-size: 100% 100% !important
}
.default:before {
    background: url(img/head-bold.svg) 0 0 no-repeat !important;
    background-size: 100% 100% !important;
    border-radius: 50%
}
.chatHeader__inner {
    background: #f4f4f4 !important;
}
.help {
    height: 80px;
    width: 80px;
    background: url(img/chatbot_icon_pc.gif) no-repeat;
    background-size: contain;
    border-radius: 40px;
    -webkit-box-shadow: 2px 2px 5px 0 rgba(0, 0, 0, .75);
    -moz-box-shadow: 2px 2px 5px 0 rgba(0, 0, 0, .75);
    box-shadow: 2px 2px 5px 0 rgba(0, 0, 0, .75);
}
.help:hover {
    background: url(img/chatbot_icon_pc_hover.png) no-repeat;
    background-size: contain;
}
.chat_body {
    background: #bf0000 !important;
    border: 1px solid #bf0000 !important;
}
.title_bar {
    background-color: #bf0000 !important;
    height: 30px;
}
.wc-message-groups {
    background: #e9eff2 !important;
}
.wc-message-from-bot .wc-message-content {
    background: #fff !important;
    color: #000 !important;
}
.wc-card button {
    background: #fff;
    min-height: 32px;
    border: 1px solid #bf0000;
    font: normal bold 15px Microsoft JhengHei !important;
    color: #bf0000 !important;
    border-radius: 15px !important;
}
.wc-message-from-time {
    color: #999 !important;
}
.inputBar {
    background: #fff !important;
    height: 65px;
    padding: 9px 8px 8px;
}
.inputBar__field {
    height: 48px;
    font-size: 15px !important;
    background-color: #fff !important;
    border: solid 1px #e2e2e2;
    padding: 2px 4px 1px;
}
.inputBar__submit {
    background: none !important;
    background-color: #bf0000 !important;
    color: #fff !important;
    font-size: 16px !important;
}
.operator__lamp {
    display: block;
    width: 6px;
    height: 16px;
    background: #848484;
    border-radius: 3px;
}
.operator__lamp--online {
    background: #00ff2a !important;
}
.ac-container {
    background: #fff !important;
}
.wc-card button:disabled {
    color: #333 !important;
    background: #d4cbcb !important;
    border-radius: 15px !important;
}
.wc-adaptive-card p {
    margin-left: 0;
    margin-right: 0;
    white-space: normal;
    font-weight: 700;
    font-size: 15px;
    color: #222;
}
.wc-message-from-me .wc-message-content {
    color: #000 !important;
    background-color: #ffefad !important;
}
.wc-card button:hover {
    background: #f8e5e5;
}
.carousel__btn {
    font-size: 14px !important;
    color: #bf0000 !important;
    border: 1px solid #bf0000 !important;
}
.squareBtn > div > a {
    font-size: 14px;
    color: #000 !important;
    background: #fff !important;
    border: solid 1px #bf0000;
    border-radius: 3px;
}
.squareBtn > div > a:after {
    content: '';
    background: none;
    border-right: solid 1px #bf0000;
    border-bottom: solid 1px #bf0000;
    transform: rotateZ(-45deg);
}
.chatHeader {
    padding: 0;
}
.wc-message-groups {
    top: 95px;
}
.close_button,
.min_dialog_btn_show {
    top: 3px;
}
.feedback-container {
    width: 100%;
    top: 95px;
}
.feedback-container .close-button-container .close-button {
    bottom: 5px;
}